:root {
    --text-color-dark: #161A24;
    --text-color-white: #ffffff;
}

@font-face {
    font-family: "InterRegular";
    src: url("/assets/design/uyut68/fonts/inter/Inter_18pt-Regular.ttf");
    font-display: swap;
}

@font-face {
    font-family: "InterSemiBold";
    src: url("/assets/design/uyut68/fonts/inter/Inter_18pt-SemiBold.ttf");
    font-display: swap;
}

@font-face {
    font-family: "InterBold";
    src: url("/assets/design/uyut68/fonts/inter/Inter_18pt-Bold.ttf");
    font-display: swap;
}

p, a, span {
    font-family: InterRegular;
    text-decoration: none;
    color: var(--text-color-dark);
    font-size: 20px;
}

@media (max-width: 1220px) {
    p, a, span {
        font-size: 15px;
    }
}

.bold {
    font-family: InterBold;
}

.semiBold {
    font-family: InterSemiBold;
}

.flex {
    display: flex;
}

.align-center {
    align-items: center;
}

.space-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.container {
    max-width: 1620px;
    padding-right: 15px;
    padding-left: 30px;
}

.grid {
    display: grid;
}

.row-1 {
    grid-template-columns: repeat(3, 1fr);
}

.row-2 {
    grid-template-columns: 1fr 1fr;
}

.row-3 {
    grid-template-columns: repeat(4, 1fr);
}

header a,
header p,
header span {
    color: var(--text-color-white);
}

header {
    height: 110px;
    background-color: #1B202DD9;
    opacity: 0.85;
}

header .container {
    width: 100%;
}

.order-call {
    padding: 22px 34px;
    background: white;
    border-radius: 12px;
}

header .contact {
    gap: 37px;
}

nav .nav-link {
    gap: 20px;
    padding-right: 45px;
}

.email:before {
    content: '';
    background-image: url("/assets/design/uyut68/images/email.svg");
    display: block;
    height: 15px;
    width: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}

.phone:before {
    content: '';
    background-image: url("/assets/design/uyut68/images/phone.svg");
    display: block;
    height: 1em;
    width: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}

.whatsapp:before {
    content: '';
    background-image: url("/assets/design/uyut68/images/whatsapp.svg");
    display: block;
    height: 20px;
    width: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}

.email, .phone, .whatsapp {
    display: flex;
    align-items: center;
}

.order-call span {
    color: var(--text-color-dark);
}

.banner-img {
    height: 827px;
    width: 100%;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

header {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
}

.banner-img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(-82.91deg, rgba(27, 32, 45, 0) 16.1%, rgba(27, 32, 45, 0.98) 94.97%);
}

.banner .from-maker {
    background: #DCE1EC1A;
    width: max-content;
    padding: 14px 17px;
    border-left: 1px solid #F1AB5A;
}

.banner .from-maker span {
    color: var(--text-color-white);
    text-transform: uppercase;
}

.title-banner.bold span{
    font-size: 74px;
    color: var(--text-color-white);
    text-transform: uppercase;
}

.banner .text-block {
    position: relative;
    z-index: 2;
    top: 25%;
    left: 8%;
}

.banner .tizers .tizer span {
    color: var(--text-color-white);
    padding-right: 5px;
}

.banner .tizers .tizer p:last-child span {
    display: contents;
}

.banner .tizers .tizer p {
    display: flex;
    align-items: center;
    color: var(--text-color-white);
    margin-bottom: 25px;
}

.banner .tizers .tizer p:before {
    content: '';
    background: url("/assets/design/uyut68/images/tizer.svg");
    height: 1.5em;
    width: 1.4em;
    background-repeat: no-repeat;
    background-size: contain;
    padding-right: 17px;
}

.title-banner {
    margin: 14px 0 31px 0;
}

.our_production img {
    width: 100%;
    height: 100%;
    border-radius: 12px;
}

.our_production .our_production-wrapper {
    margin: auto;
    padding-bottom: 4%;
}

.our_production .row-1 img,
.our_production .row-3 img {
    max-height: 291px;
    object-fit: cover;
}

.our_production .row-2 img {
    max-height: 402px;
    object-fit: cover;
}

.our_production .row-1,
.our_production .row-2,
.our_production .row-3 {
    gap: 30px;
    margin-bottom: 30px;
}

.our_production .title-our-block {
    font-size: 47px;
}

.obj-pos-bottom {
    object-position: bottom;
}

.how-we-work .item {
    background: #FFFFFF;
    border-radius: 25px;
    border: 1px dashed #BDBDBD;
    padding: 45px 45px 15px 45px;
}

.how-we-work {
    background: #343B4C0D;
}

.how-we-work .how-we-work-wrapper {
    margin: auto;
}

.how-we-work .content {
    gap: 30px;
    margin-top: 2%;
}

.how-we-work .item .top p {
    font-size: 47px;
    color: #E6E6E6;
    margin: 0;
    line-height: 32px;
}

.how-we-work .item .middle p {
    font-size: 30px;
    margin-top: 47px;
    margin-bottom: 0;
}

.title-how-we-work {
    font-size: 47px;
    margin: 0;
}

.how-we-work-wrapper {
    padding-top: 2.8%;
    padding-bottom: 2.8%;
}

footer .logo-block p {
    color: var(--text-color-white);
    margin-left: 18px;
    width: 100%;
}

footer p,
footer a,
footer span {
    color: var(--text-color-white);
}

.footer {
    background: #1B202D;
    padding: 2.5% 7%;
    justify-content: space-between;
}

.how-we-work {
    margin-bottom: 5.5%;
}

footer .logo img {
    width: 312px;
    margin-bottom: 3.5%;
}

footer .column {
    max-width: 520px;
}

footer .menu {
    flex-direction: column;
}

footer .column.menu p {
    margin-top: 0;
    margin-bottom: 9%;
}

footer .menu {
    flex-basis: 16%;
}

footer .contact {
    flex-basis: 26%;
}

footer .nav-link {
    flex-direction: column;
}

footer .links {
    display: flex;
    flex-direction: column;
}

footer .links a {
    margin-bottom: 3%;
}

footer .email {
    margin-bottom: 4%;
}

footer .phone {
    margin-bottom: 4%;
}

footer .whatsapp {
    margin-bottom: 5%;
}

.copy-in-quiz {
    margin-top: 10%;
}


footer .contact .order-call {
    width: max-content;
    padding: 20px 45px;
    background: transparent;
    border: 1px solid #ffffff;
}

footer .contact .order-call span {
    color: var(--text-color-white);
}

footer .links a span{
    border-bottom: 1px solid var(--text-color-white);
}

footer .copy {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
}

footer .menu a {
    margin-bottom: 6%;
}

#mobileMenu {
    display: none;
}

#mobileMenu.active {
    display: block;
}

#mobileMenu {
    position: absolute;
    right: 0;
    top: 0;
    height: max-content;
    background: #1B202D;
    z-index: 5;
    width: 100vw;
    padding: 2.5% 0 6.5% 0;
    box-sizing: border-box;
}

.content-mobile-menu {
    margin-top: 33px;
}

.content-mobile-menu {
    gap: 18.5%;
}

.content-mobile-menu  .contact {
    align-items: start;
    gap: 12px;
}

#mobileMenu .social img{
    height: 33px;
    width: 33px;
}

#mobileMenu .logo img {
    max-width: 83px;
    max-height: 41px;
}

.content-mobile-menu  .nav-link {
    gap: 14px;
}

.quiz .owl-stage {
    display: flex;
    align-items: start;
}

.nav-mobile-menu a {
    color: var(--text-color-white);
}

.nav-mobile-menu .nav-link {
    flex-direction: column;
}

#mobileMenu .contact {
    flex-direction: column;
}

#mobileMenu .email,
#mobileMenu .phone {
    color: var(--text-color-white);
}

#mobileMenu {
    width: 100vw;
}

#mobileMenu .logo svg {
    padding-top: 9px;
}

#orderCall.active {
    display: block;
}

#orderCall {
    display: none;
}

body:has(#mobileMenu.active)::before,
body:has(#orderCall.active):before {
    content: '';
    position: absolute;
    z-index: 3;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #343B4CB2;
}

body:has(#mobileMenu.active),
body:has(#orderCall.active) {
    position: relative;
}

.order-call-form {
    max-width: 651px;
    border-radius: 30px;
    padding: 47px 56px;
    position: fixed;
    top: 50vh;
    box-sizing: border-box;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    z-index: 5;
}

.order-call-form form {
    flex-direction: column;
    margin-top: 37px;
    gap: 18px;
}

.order-call-form form input[name="name"],
.order-call-form form input[name="phone"] {
    border: 1px solid #BDBDBD;
    border-radius: 10px;
    padding: 22px 23px;
}

.order-call-form form input[name="name"]::placeholder,
.order-call-form form input[name="phone"]::placeholder {
    color: #BDBDBD;
    font-family: InterSemiBold;
}

.order-call-form form input[type="submit"] {
    background: #F1AB5A;
    border: navajowhite;
    width: max-content;
    padding: 22px 15%;
    font-family: InterSemiBold;
    font-size: 20px;
    border-radius: 12px;
    color: var(--text-color-white);
}

.title-form {
    font-size: 47px;
    margin: 0;
}

.description-form {
    margin-top: 5px;
}

input[type="checkbox"] {
    height: 33px;
    width: 32px;
    border: 1px solid #BDBDBD;
    border-radius: 6px;
}

form div.flex p {
    margin: 0;
}

form div.flex:has(p) {
    align-items: center;
}

form div.flex p a {
    border-bottom: 1px solid var(--text-color-dark);
}

.order-call {
    cursor: pointer;
}

.successMessage {
    position: absolute;
    height: 100%;
    width: 100%;
    background: green;
    top: 0;
    left: 0;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 20px;
    z-index: 5;
    font-family: InterSemiBold;
    text-align: center;
}

#orderCall svg {
    z-index: 20;
}

header .mobile-menu {
    display: none;
}


/*quiz*/

.quiz .title-quiz {
    font-size: 47px;
    margin-bottom: 0;
}

.quiz .title-question {
    font-size: 30px;
}

.quiz .question-container {
    display: flex;
    flex-direction: column;
}

.quiz-wrapper {
    background-color: #343B4C0D;
    border-radius: 30px;
    box-shadow: 0px 4px 20px 0px #00000026;
    justify-content: space-between;
    padding-left: 81px;
    margin-bottom: 5%;
}

.quiz .container {
    margin: auto;
    margin-top: 5%;
}

.input-block input {
    display: none;
}

.input-block label {
    max-height: 332px;
    max-width: 332px;
    position: relative;
    flex-basis: 31%;
}

.input-block label img {
    height: 326px;
    max-width: 326px;
    border-radius: 12px;
    object-fit: cover;
    border: 3px solid transparent;
    width: 100%;
}

.input-block label .checked-block {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background: orange;
    height: 53px;
    width: 53px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.input-block input[type="checkbox"]:checked  + label img,
.input-block input[type="radio"]:checked  + label img {
    border: 3px solid #F1AB5A;
}

.input-block input[type="checkbox"]:checked + label .checked-block,
.input-block input[type="radio"]:checked + label .checked-block {
    display: flex;
}

.input-block {
    gap: 22px;
}

.quiz .right-block {
    display: flex;
    flex-direction: column;
}

.change-step {
    background-color: #F1AB5A;
    border-radius: 12px;
    padding: 22px 7em;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin-top: 7em;
    cursor: pointer;
}

.change-step p {
    color: var(--text-color-white);
    margin: 0;
}

.change-step.next {
    margin-left: auto;
}

.quiz .right-block img {
    height: 151%;
    width: 392px;
    object-fit: contain;
    border-radius: 15px;
    scale: -1 1;
    padding: 0;
    margin: 0;
    display: block!important;
}

.quiz .right-block .img {
    height: 400px;
    padding-top: 0;
    /* padding-bottom: 0px; */
    width: 392px;
    overflow: hidden;
    background: linear-gradient(102.57deg, #FFFFFF -23.75%, #F1AB5A 182.08%);
    border-radius: 15px;
}

.quiz .right-block .about-owner p:first-child {
    margin-bottom: 0;
}

.quiz .right-block .about-owner p:last-child {
    margin-top: 0;
}

.quiz .right-block .item {
    gap: 5%;
    align-items: center;
    padding: 11px 30px;
    background: #E6E6E6;
    border-radius: 15px;
    border: 1px dashed #343B4C;
    margin-bottom: 4%;
}

.quiz .right-block {
    background: white;
    padding: 32px;
    border-radius: 30px;
}

.quiz .descripttion-quiz {
    margin-top: 7px;
}

.quiz .step-block {
    display: grid;
    grid-auto-rows: auto;
    gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(13px, 1fr));
    margin: 13px 0;
}

.quiz .step-block .step {
    width: 100%;
    background-color: #E6E6E6;
    height: 13px;
    border-radius: 100px;
}

.quiz .step-block .step.active-step {
    background-color: #F1AB5A;
}

.about-owner {
    margin-bottom: 40px;
}

.present>p {
    margin-bottom: 30px;
}

.input-block label>p {
    margin-top: 30px;
}

.quiz .question-container .step2 .input-block input {
    display: block;
    max-width: 124px;
    border: none;
    border-radius: 10px;
    height: 54px;
    margin-top: 20px;
}

.quiz .question-container {
    display: none;
}

.quiz .question-container.active {
    display: flex;
}

.quiz form {
    flex-basis: 68%;
}

.quiz .step2 div:has(.img-content) {
    align-items: start;
}

.needFroze input[type="radio"] {
    display: none;
}

.needFroze label:before {
    content: '';
    height: 33px;
    width: 33px;
    border: 2px solid #BDBDBD;
    background: var(--text-color-white);
    border-radius: 100%;
    display: block;
    margin-right: 10px;
}

.needFroze {
    margin-top: 2.8em;
}

.question-container:has(.step2) {
    height: 100%;
    justify-content: end;
}

.question-container:has(.step2) .step2 .title-question {
    margin-top: 1.9em;
}

.needFroze label {
    align-items: center;
}

.quiz .input-block .item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.quiz.closet .step3 .needFroze input[type="checkbox"] {
    display: none;
}

header .logo img {
    max-height: 100px;
}

.needFroze div:has(input[type="radio"]:checked) label:before,
.quiz.closet .step3 .needFroze div:has(input[type="checkbox"]:checked) label:before {
    border: 8px solid #F1AB5A;
    height: 21px;
    width: 21px;
}

.quiz .question-container .step2 .input-block input:focus-visible {
    border: 2px solid #F1AB5A;
    outline: none;
}

.quiz .question-container .step2  .change-step {
    background-color: #F1AB5A;
    border-radius: 12px;
    padding: 22px 7em;
    margin-bottom: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin-top: 5em;
    cursor: pointer;
}

.step3 .needFroze {
    flex-direction: column;
    align-items: start;
    gap: 16px;
    margin-top: 0;
}

.question-container:has(.step3) {
    margin-top: 4%;
    height: 100%;
}

.step3 .title-question {
    margin-top: 13%;
}

.content.step3 {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.quiz .step3 .nav {
    margin-top: auto;
    margin-bottom: 9%;
}

.question-container:has(.step4),
.question-container:has(.step5),
.question-container:has(.step7),
.question-container:has(.step8),
.question-container:has(.step6) {
    margin-top: 4.6%;
}

.question-container:has(.step4) .step-block,
.question-container:has(.step5) .step-block,
.question-container:has(.step6) .step-block{
    margin-bottom: 11%;
}

.question-container:has(.step4) .step4 .title-question,
.question-container:has(.step5) .step5 .title-question,
.question-container:has(.step6) .step6 .title-question  {
    margin-bottom: 4%;
}

.question-container:has(.step4) .step4 .input-block label p,
.question-container:has(.step5) .step5 .input-block label p,
.question-container:has(.step8) .step8 .input-block label p,
.question-container:has(.step7) .step7 .input-block label p {
    margin-top: 6%;
}

.question-container:has(.step4) .step4 .change-step {
    margin-top: 6em;
}

.step5 .input-block label img {
    max-width: 202px;
    height: 261px;
}

.step6 .input-block label img {
    max-width: 253px;
    height: 261px;
}

.step5 .input-block label {
    flex-basis: calc((100% / 5) + 1%);
}

.step6 .input-block label {
    flex-basis: calc((100% / 4) + 1%);
}

.question-container:has(.step5) .step5 .change-step {
    margin-top: 7.5em;
}

.question-container:has(.step7) .step-block {
    margin-bottom: 9%;
}

.question-container:has(.step7) .step7 .title-question {
    width: 90%;
    margin-bottom: 0;
}

.step7 .needFroze {
    margin-top: 1em;
}

.step7 .needFroze>div {
    margin-bottom: 12px;
}

.step7 .plan input {
    display: none;
}

.step7 .plan {
    margin-top: 1.5em;
}

.step7 .plan .file {
    margin-top: 1.3em;
}

.step7 .file-btn {
    background-color: #FFFFFF;
    padding: 22px 30px;
    border-radius: 10px;
    width: max-content;
    gap: 5px;
    align-items: center;
    justify-content: center;
}

.step7 .file-btn span {
    color: #F1AB5A;
}

.step7 .change-step {
    margin-top: 11em;
}

.step8 input[type="submit"] {
    background: #F1AB5A;
    border: navajowhite;
    width: max-content;
    padding: 22px 9%;
    font-family: InterSemiBold;
    font-size: 20px;
    border-radius: 12px;
    color: var(--text-color-white);
}

.step8 input[name="quizPhone"] {
    border: 1px solid #BDBDBD;
    border-radius: 10px;
    padding: 22px 23px;
    width: 25.2vw;
}

.step8 input[name="quizPhone"]::placeholder {
    color: #BDBDBD;
    font-family: InterSemiBold;
}

.question-container:has(.step8) .step8 .title-question {
    margin-top: 0;
}

.step8 .success-step {
    margin-bottom: 8px;
    color: #F1AB5A;
    font-size: 30px;
}

.question-container:has(.step8) .step-block {
    margin-bottom: 7%;
}

.step8 .needFroze {
    margin-top: 3px;
}

.step8 .needFroze>div {
    margin-bottom: 13px;
}

.step8 .quiz-contact {
    margin-top: 27px;
    margin-bottom: 23px;
    width: max-content;
    gap: 20px;
}

.step8 .change-step {
    margin-top: 11em;
}

.quiz .present.mobile-block {
    display: none;
}

.quiz .present.mobile-block .item  {
    gap: 5%;
    align-items: center;
    padding: 11px 30px;
    background: #E6E6E6;
    border-radius: 15px;
    border: 1px dashed #343B4C;
    margin-bottom: 4%;
}

.for-mobile {
    display: none;
}

.quiz.closet .step2 img {
    max-width: 342px;
    max-height: 342px;
}

.quiz.closet .step5 .input-block {
    align-items: start;
}

.quiz.closet .step5  .needFroze {
    margin-top: 0.5em;
}

.custom-dropdown {
    border: 1px solid #BDBDBD;
    border-radius: 10px;
    padding: 22px 23px;
    margin: 0;
    color: #BDBDBD;
    position: relative;
}

.custom-dropdown:after {
    content: "";
    height: 10px;
    width: 10px;
    border-width: 0px 1px 1px 0px;
    border-color: grey;
    border-style: solid;
    transform: rotate(45deg) translate(0, -100%);
    position: absolute;
    right: 1em;
    top: 50%;
}

.order-call-form .needFroze p {
    margin: 5px 0;
}

.order-call-form .needFroze {
    margin-top: 4%;
}

.order-call-form .needFroze p.description-form {
    margin-bottom: 0;
}

.order-call-form .needFroze label:before {
    content: '';
    height: 20px;
    width: 20px;
    border: 2px solid #BDBDBD;
    background: var(--text-color-white);
    border-radius: 100%;
    display: block;
    margin-right: 10px;
}
.order-call-form  .needFroze div:has(input[type="radio"]:checked) label:before {
    border: 6px solid #F1AB5A;
    height: 13px;
    width: 12px;
}

.column-phones {
    align-items: start;
    flex-direction: column;
    gap: 4px;
}

footer .links .social a {
    border-bottom: 0;
}

.fancybox-content img {
    width: 100%;
}

.our_production .owl-nav button {
    position: absolute;
    top: 50%;
}

.our_production .owl-nav button.owl-prev {
    transform: translate(-132%, -50%);
    left: 0;
    height: 2em;
    width: 2em;
}

.our_production .owl-nav button.owl-next {
    transform: translate(132%, -50%);
    right: 0;
    height: 2em;
    width: 2em;
}

.our_production .owl-nav button svg {
    height: 1em;
    width: 1em;
}

.our_production .owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none;
    height: 2em;
    width: 2em;
    border-radius: 100%;
}

.our_production .owl-theme .owl-nav [class*=owl-]:hover path {
    stroke: white;
}

.our_production_slider {
    position: relative;
}

.our_production img {
    display: block!important;
}


/*end quiz*/